Latest Release

cancel
Showing results for 
Search instead for 
Did you mean: 

ACIP 4.3 or 4.4?

SOLVED
Highlighted
Creator

ACIP 4.3 or 4.4?

Hi Team,

 

I'm going to take ACIP exam in coming week\s. based on the preparation guide- all the available links targets to PRO43. Do we need to refer it to PRO44 for preparation and the latest exam

 

The last preparation guide updated was on Sept-2017. Is there any latest?

 

Also, in that after section 3.05 it  directly shows 3.10? is there any missing part?

 

Regrads,

RM

 

ACIP 4.3 or 4.4?
4 REPLIES 4
AppDynamics Team

Re: ACIP 4.3 or 4.4?

RM,

 

We endeavor to ensure that our exams are primarily version-agnostic and review each following a major release to verify that that remains the case.

 

wrt the numbering system, this is an outcome of the design process and included to ensure a match with other exam references materials.

 

We do have a new Preparation Guide in development, and it will provide 4.4 references, however, the only change of significance is an update to the recommended training options because our Core APM courses have been restructured and renamed.  I will share a link to the new Preparation Guide once it has been published, however, in the interim, there is nothing new in the exam that is not covered by the existing guide.

AppDynamics Team

Re: ACIP 4.3 or 4.4?

RM,

 

The updated ACIP Preparation Guide has been published and is now available under resources on the ACIP page (https://www.appdynamics.com/certified-professional-implementer/), or directly at http://appdynamics-cdn.s3.amazonaws.com/education/certification/AppDynamics-Certified-Implementation...

Creator

Re: ACIP 4.3 or 4.4?

Thank you Graeme for your input. Really apprecaite it.

 

Able to see the updated version- 

Just notcied the sample question 4.

The answer has changed from c to b between old(c) and new(b). not sure if this is mistake.

 

The IT security policy of an organization mandates that the AppDynamics Controller must be installed and configured to communicate over a secure port. How should a consultant configure the Controller to ensure communication takes place over HTTPS ONLY?

 

b) Disable HTTP, but only if the controller is installed in Linux

 

c) Use asadmin Glassfish tool to disable the HTTP port

AppDynamics Team

Re: ACIP 4.3 or 4.4?

RM,

 

Thank you, this is definitely a cut & paste error, introduced by myself - this is referred to in Support organizations as BUOD (Bad User on Device).

 

A fixed version has been sent for republishing.  Good luck on your exam,